:root {
    --iris-content-fullwidth-container-background-color: #f6f6f6;
    --iris-content-fullwidth-container-background-image: url("/custom/triptic-projects/vanwalraven/Maintemplate/Intranet/images/background-main.svg") no-repeat fixed center center/ cover;
    --iris-dashboard-corporateArea-emphasize-background-color: rgb(20 86 158 / .1);
    --iris-header-logo-height-largeScreen: 7rem;
    --iris-header-logo-horizontal-alignment-onscroll-largeScreen: center;
    --iris-header-logo-width-largeScreen: 8rem;
    --iris-heading-font-family: "Roboto",arial,helvetica,sans-serif;
    --iris-primary-color: #14569e;
    --iris-primary-color-100-foreground: #14569e;
    --iris-primary-color-300-foreground: #000000;
    --iris-primary-color-50-foreground: #14569E;
    --iris-primary-color-500-foreground: #FFFFFF;
    --iris-primary-font-color: #14569E;
    --iris-secondary-color: #0D9E9D;
    --iris-secondary-color-500-foreground: #000000;
    --iris-secondary-font-color: #007373;
    --iris-splashScreen-background: radial-gradient(ellipse at center, #f6f6f6 25%, #dbdbdb 75%, #cfcfcf 100%);
    --iris-teams-color: #058943;
    --iris-teams-color-400-foreground: #000000;
    --iris-teams-color-500-foreground: #FFFFFF;
    --iris-teams-font-color: #007732;
}

.widget-type-Anniversary {
    --iris-widget-profile-image-background-color: #058943;
    --iris-widget-profile-image-font-color: #ffffff;
}

.widget-type-NewUser {
    --iris-widget-background-color: #14569e;
}

.app__splashscreen {
    --iris-splashScreen-loader-spinner-color: #14569e;
}

